#photos {
  background-image: url('../images/photos/bg_photos.jpg');
}

/* Sliding View */

#photos .sliding-view {
  position: absolute;
  left: 0px;
  top: 130px;
  width: 1280px;
  height: 400px;
  overflow: hidden;
  z-index: 0;
}

#photos .sliding-view-element {
  position: absolute;
  top: 10px;
  left: 340px;
  width: 600px;
  height: 400px;
  -webkit-transition: -webkit-transform 500ms, opacity 250ms;
  cursor: pointer;
  z-index: 0;
}

#photos .sliding-view-element img {
  -webkit-transition: -webkit-transform 500ms, opacity 250ms;
  width: 600px;
  height: 400px;
  opacity: 0.5;
}

#photos .sliding-view-element-focused img {
  opacity: 1;
}

#photos .sliding-view-element-hidden {
  display: none;
}

/* Page Control */


#photos .page-control-indicator-element {
  background: url('../images/interface/slider_pill.png') no-repeat center center;
  position: absolute;
  top: 12px;
  left: -3px;
  width: 44px;
  height: 24px;
}

/* Arrows */

#photos .left-arrow {
  left: 554px;
  top: 630px;
}

#photos .right-arrow {
  left: 698px;
  top: 630px;
}

#photos .left-arrow,
#photos .right-arrow {
  -webkit-transition: opacity 500ms;
}

#photos .inactive {
  opacity: 0;
  pointer-events: none;
}

/* dim the arrows when they're inactive on Apple TV */
@media (-webkit-apple-tv) {
  #photos .inactive {
    opacity: 1;
  }
}
